
p {
font-family: Helvetica,Arial,sans-serif;
font-size: 13px;
color: #663333;
}

td {
font-family: Helvetica,Arial,sans-serif;
font-size: 13px;
color: #663333;
}

li {
font-family: Helvetica,Arial,sans-serif;
font-size: 13px;
color: #663333;
}

.mainheader {
font-size: 32px;
font-weight: bold;
}

.subheader {
font-size:20px;
font-weight: bold;
}

a:link {
color: #dd6600;
text-decoration: none;
font-weight: bold;
}

a:visited {
color: #dd6600;
text-decoration: none;
font-weight: bold;
}

a:hover {
color: brown;
text-decoration: none;
font-weight: bold;
}
